BALLZ(6)

NAME
ballz - platform/puzzle game where you control a rolling ball

SYNOPSIS
ballz

DESCRIPTION
The game is a platformer with some puzzle elements. You take control of a ball which is genetically modifed by the British secret service. Your mission is to rescue captured British soldiers from a prison in Iran.

You can play the game with the keyboard.

Up  Jump

Control
    Special

Shift
    Special

OPTIONS
No options.

AUTHOR
ballz was written by Olof Naessen and Per Larsson.

This manual page was written by Sylvain Beucler <beuc@beuc.net>, for the Debian project (but may be used by others).